<!--


function WriteQqStr_OK()
{
	document.write('<DIV id=backi_OK style="RIGHT: 0px; OVERFLOW: visible; POSITION: absolute; TOP: 160px">');
	document.write('<table border="0" cellpadding="0" cellspacing="0" width="55">');
	document.write('<tr><td style="padding:0"><a href="javascript:close_float_left_OK();void(0);" title="close"><IMG src="../images/img_qibo_yage/sk_utf/1.gif" border=0></a></td></tr>');
	document.write('<tr><td class="qqbg" style="padding:0px 0px 0px 13px;"><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=41675015&site=qq&menu=yes"><img border="0" src="../images/img_qibo_yage/sk_utf/pa.gif" alt="飞将在线咨询" title="飞将军在线咨询"></a></td></tr>');
	document.write('<tr><td class="qqbg" style="padding:10px 0px 0px 13px;"><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=386908238&site=qq&menu=yes"><img border="0" src="../images/img_qibo_yage/sk_utf/p_a.gif" alt="齐博模板网" title="齐博模板网"></a></td></tr>');
    document.write('<tr><td style="padding:0"><A href="#"><IMG src="../images/img_qibo_yage/sk_utf/7.gif" border=0></A></td></tr>');
	document.write('</table>');
	document.write('</DIV>');
}

function close_float_left_OK()
{document.getElementById("backi_OK").style.display='none';}


lastScrollY_OK=0; 
function heartBeat_OK(){ 
var diffY_OK;
if (document.documentElement && document.documentElement.scrollTop)
    diffY_OK = document.documentElement.scrollTop;
else if (document.body)
    diffY_OK = document.body.scrollTop
else
    {}
percent_OK=.1*(diffY_OK-lastScrollY_OK); 
if(percent_OK>0)percent_OK=Math.ceil(percent_OK); 
else percent_OK=Math.floor(percent_OK); 
document.getElementById("backi_OK").style.top=parseInt(document.getElementById("backi_OK").style.top)+percent_OK+"px";
lastScrollY_OK=lastScrollY_OK+percent_OK; 
} 
if (!document.layers) {WriteQqStr_OK();window.setInterval("heartBeat_OK()",1) }





//
//-->